name: testing
category: openttd
version: 0.5.1-RC3
date: 2007-04-17T20:19:00-00:00
base: openttd-0.5.1-RC3-
files:
- id: openttd-0.5.1-RC3-linux-debian-etch-amd64.deb
  size: 1922468
  md5sum: 2699e1341aa72371cd21b8abd63f087c
  sha1sum: 1941de83e2863b7da96b52b73472e329b458fe4e
  sha256sum: 49c650def157f7cf406f4581f41323ff4c8a17e036728257c2de8b16ff942e75
- id: openttd-0.5.1-RC3-linux-debian-etch-i386.deb
  size: 1881142
  md5sum: a08e001012f87a54f20c0b4299219395
  sha1sum: acbe4601d4321a6927688baf6232ec0b76846655
  sha256sum: 670f1b8b6747a4a0498cad2c166cc944ff101080877e649726184bd20fb43bd8
- id: openttd-0.5.1-RC3-macosx-universal.dmg
  size: 5382937
  md5sum: 85dac9906a2b88c2c88ddfbd4861d63e
  sha1sum: 6f8d651db7aebf524bb65bd814a35fce78b4d141
  sha256sum: d74a27a7660bc0cde80c01c279dc1f8359bf5925676fe622b87e16641362b464
- id: openttd-0.5.1-RC3-morphos.lha
  size: 2354188
  md5sum: 1b56921c38e46653b6ac515f036a8325
  sha1sum: b3aa1f61350a13b69422d02dd256fee9d8d38a86
  sha256sum: aff8d3acbd2cd794a42df4f11e44134cc0b8161b51c05cbd60bc52bdd80e703c
- id: openttd-0.5.1-RC3-windows-win32.exe
  size: 2085760
  md5sum: 6ba49a620143b90b6a4c2121753f9189
  sha1sum: c4137cc205226770a4f8d0f57c3c40479ca72970
  sha256sum: 5adf5b8f0157b6ab2a8ae25d95beffbfc7d10761b1053bdbef5dba494de92d3b
- id: openttd-0.5.1-RC3-windows-win32.zip
  size: 2201029
  md5sum: 796c83e83962bffa851f6f84d0b1b3a4
  sha1sum: 2b4e555a62d6d258d9675a318d893fc844334cef
  sha256sum: 76d5b872bccc63749e633cc4bb496f8aa6815ab1b21222fd10adbc8befe9a8e5
- id: openttd-0.5.1-RC3-windows-win9x.exe
  size: 2083060
  md5sum: d0f38029bdfed96450c2df6ec9067d52
  sha1sum: a26efcd8f4dd03bb238227aa79d27e4b7841a537
  sha256sum: bad6b0def5e1eb2664b3610544c00688edf97f47d45087748e797873217c1361
- id: openttd-0.5.1-RC3-windows-win9x.zip
  size: 2198162
  md5sum: 18406d85893a2fea495423a43a3536bf
  sha1sum: ed139edec89ab105a26a9484bf899a8a4c37491e
  sha256sum: b8d998d61b397473d74c7c2106bb4caab5e928fdfed4a658040244f4cbae2a27
dev_files:
- id: openttd-0.5.1-RC3-source.tar.bz2
  size: 3033123
  md5sum: 3d52a09e26a8aa2fd9ea0d8b0e6ac8ae
  sha1sum: 20288b14f13db9abbed8aea69f8a8dff59289e56
  sha256sum: b82cead2835cdf5d77e04a85ef9a5545ffe953a599ba7c337acf1b91ec868888
- id: openttd-0.5.1-RC3-source.tar.gz
  size: 4092329
  md5sum: cf86634bb16ac1396a780ef0f37909c4
  sha1sum: d2db0c9f760c66f6b06aa8e8e3b4b79100eb633b
  sha256sum: 582eb79294af0ef5852c98563445cf08ed7af22996a92a5b0cc954d73de9eafb
- id: openttd-0.5.1-RC3-source.zip
  size: 4245202
  md5sum: c399a9285eba1096446930d85288456e
  sha1sum: 5e99a4a53a2f2f2f2bc5a608817e72d43a8454f1
  sha256sum: 16bf740b10c47125bb83cdc4d85ae6055f41fd06ecb592065c34aff77eb1b0f3
